def Operation():
    print(f"    exo2.11.2:Opérations")
    print(f"La premiere operation (1+2)\u2073 = {(1+2)**3}")
    print(f"La deuxieme operation 'Da' * 4 = {'Da'*4}")
    print(f"La troisieme operation 'Da' + 3 :non valide.")
    print(f"La quatrieme operation ('Pa'+'La') * 2 = {('Pa'+'La')*2}")
    print(f"La cinquieme operation ('Da'*4) / 2 :non valide.")
    print(f"La sixieme operation 5 / 2 = {5 / 2}")
    print(f"La troisieme operation 5 // 2 = {5 // 5}")
    print(f"La septieme_ operation 5 % 2 = {5 % 2}")
